Další kritické zranitelnosti Zoomu

Výzkumník Mazin Ahmed objevil ve službě Zoom několik kritických zranitelností. Týkají se Linuxového klienta služby a byly opraveny ve verzi 5.2.4 vydané třetího srpna. Program Zoom Launcher například umožňoval jako subproces spustit škodlivý kód s právy klienta Zoomu a uživatelská data včetně obsahu konverzací bylo možné získat z lokální databáze. 

odborníci v kybernetické bezpečnosti